/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.mdb.bean;

/**
 * CustomeMessage is used to test the ObjectMessageBean
 * @author Hiram Chirino (Cojonudo14@hotmail.com)
 */
public class CustomMessage implements java.io.Serializable
{
   static final long serialVersionUID = -1894521672135867181L;
   int data;

   public CustomMessage(int d)
   {
      data = d;
   }

   public String toString()
   {
      return "CustomMessage:[" + data + "]";
   }
} 


